body {
/*	background: #efdfc5;*/
}

h3 {
	color: #555
}

h2 a {
	text-decoration: none
}

h2,.moduletable h3, .items-leading h2 {
	border-bottom: solid 1px #ddd;
}

.items-row h2 {
  text-align: center;
  font-weight: bold;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}

.blog h1{
 font-size: 200%;
	border-bottom: solid 1px #ddd;
}

.category-list h1{
 font-size: 200%;
	border-bottom: solid 1px #ddd;
}

.nauk_napr h1{
 font-size: 200%;
	border-bottom: solid 1px #ddd;
}

.conf h1{
 font-size: 200%;
	border-bottom: solid 1px #ddd;
}

.nauk_napr h2 {
  font-weight: bold;
  font-size: 130%;
}

.conf h2 {
  text-align: left;
  font-weight: bold;
  font-size: 130%;
}

a:link,a:visited {
	color: #095197
}

a:hover,a:active,a:focus {
	background: #ffefd5;
	color: #777;
}

.logoheader {
  margin-top: 0px;
	background: url(../images/personal/header-unba6.png) no-repeat left;
/*	background-color: #fefefa;*/
	background-size: 100%;
/*        box-shadow: 0px 5px 5px #aaa;*/
	/*border: solid 1px #aaa;*/
        border-radius: 7px;
	opacity: 0.99; 

/*	box-shadow: 0px -5px 10px #777;
	box-shadow: 0px 5px 10px #777;*/
/*		bottom #0C1A3E;
	color: #FFFFFF;*/
	height: 156px;
	min-height: 60px;
}

.newsflash {
 max-height: 400px;
 /*height: 100px;*/
 overflow: auto; 
}

#all {
  min-width: 800px;
/*	background: #ffefd5;*/
	color: #444;
  /*border: solid 2px #117;*/
}

#back {
/*    border: solid 2px #911;*/
    border-radius: 20px;
}

#all {
    border-radius: 5px 5px 0 0;
    opacity: 0.99; 
    /*background-color: #fefefa;*/
}

#shadow #all {
	/*box-shadow: 0px 20px 10px #555555*/
}

.moduletable {
	border: solid 1px #ddd;
	padding: 3px;
	box-shadow: 0px 5px 5px #777;
/*        background: url(../images/personal/gotic2.jpg) center center;*/
	background-color: #fefefa;
        opacity: 0.99;
}

.mod-languages {
}

#va_navmenu {
/* z-index: 999;
 for search & language line */
 margin-top: 10px;
/* margin-top: 20px;
 margin-right:  30px;
 padding: 0px;
 padding-left: 10px;*/

}

#header {
 overflow: visible;
 min-height: 170px; 
 /*border: solid 1px #ddd;*/
    border-radius: 10px 10px 10px 10px;
 margin-bottom: 20px;
}

#header ul.menu {
/*  background-color:#dfcfb5;*/
/*  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee", endColorstr="#dddddd");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#eeeeee), to(#dddddd));
  background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -ms-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -o-linear-gradient(top, #eeeeee, #dddddd);
  background-image: linear-gradient(#eeeeee, #dddddd);
  border-color: #b2b2b2 #b2b2b2 hsl(114, 0%, 62.5%);

  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
  -webkit-font-smoothing: antialiased;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	text-transform: uppercase;*/
	margin-top: 156px;
	color: #095197;
/*	border: solid 1px #ddd;
	border: 1px solid #e5e5e5;*/
	z-index: 99999;
}

#header ul.menu li.current a {
	/*margin: 12px 0px;
	/*position: relative;*/
/*  background-color:#cfbfa5;*/
}

#header ul.menu a:link,#header ul.menu a:visited {
	color: #333;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 10px;
	margin: 0;
	display: inline-block;
	margin: 0 0 0;
	padding: 12px 15px;
	position: relative;
	border-right: 1px solid #ddd;
	box-shadow: 1px 0px 0px #f5f5f5;
}

#logo span.header1 {
 background: #ffefd5;
}

/*  grey background */
.button,button,p.readmore a,#header input.button,.pagenav a:link,.pagenav a:visited,#advanced-search-toggle,.profile-edit a:link,.profile-edit a:visited,h3.js_heading
	{
  background-color:#ddd;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#dddddd");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
  background-image: -moz-linear-gradient(top, #ffffff, #dddddd);
  background-image: -ms-linear-gradient(top, #ffffff, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(top, #ffffff, #dddddd);
  background-image: -o-linear-gradient(top, #ffffff, #dddddd);
  background-image: linear-gradient(#ffffff, #dddddd);
  border-color: #b2b2b2 #b2b2b2 hsl(114, 0%, 62.5%);

  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
  -webkit-font-smoothing: antialiased;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	color: #444444;
/*	color: #095197;*/
	border: solid 1px #ddd
}

/* +++++++++++++  table display  Catgegories table, contact etc, ++++++++++++++++++++* */
table {
	border: solid 1px #ddd
}

table th {
/*	background-color: #0074cc;*/
/*	background-color: #af9f85;*/
	color: #111;
/*	background-image: -moz-linear-gradient(top, #095197, #1B6BA5);
	background-image: -ms-linear-gradient(top, #095197, #1B6BA5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#095197),
		to(#1B6BA5) );
	background-image: -webkit-linear-gradient(top, #095197, #1B6BA5);
	background-image: -o-linear-gradient(top, #095197, #1B6BA5);
	background-image: linear-gradient(top, #095197, #1B6BA5);*/
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#095197', endColorstr =   '#1B6BA5', GradientType =   0 );
	border-color: #0055cc #0055cc #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid :   dximagetransform.microsoft.gradient (   enabled =
		false );
}

table th a:link,table th a:visited {
	color: #333;
}

tr.odd,tr.cat-list-row1 {
	background: #f8f8f8
}

table  tr:hover td {
	background: #FEFDE2;
}

/* blue background */
.button:hover,
.button:active,
.button:focus,
button:hover,
p.readmore a:hover,
#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a:focus,
/*#header ul.menu li.active a,*/
.pagenav a:hover,
.pagenav a:active,
.pagenav a:focus,
#advanced-search-toggle:hover,
#advanced-search-toggle:active,
#advanced-search-toggle:focus,
.profile-edit a:hover,
.profile-edit a:active,
.profile-edit a:focus,
#fontsize a:hover,#fontsize a:active,#fontsize a:focus,
#mobile_select h2 a
	{
	/* top menu elements */
	background-color: #000000;
	color: #777;

/*  background-color:#efdfc5;*/
  background-color:#f2f2f0;
  background-repeat: repeat-x;
/*  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#af9f85", endColorstr="#efdfc5");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#af9f85), to(#efdfc5));
  background-image: -moz-linear-gradient(top, #af9f85, #efdfc5);
  background-image: -ms-linear-gradient(top, #af9f85, #efdfc5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #af9f85), color-stop(100%, #efdfc5));
  background-image: -webkit-linear-gradient(top, #af9f85, #efdfc5);
  background-image: -o-linear-gradient(top, #af9f85, #efdfc5);
  background-image: linear-gradient(#af9f85, #efdfc5);
*/ 
  border-color: #00456b #efdfc5 hsl(201, 100%, 16%);
  background-image: linear-gradient(#e5e5e3, #fffffb);
/*  color: #9c6936;*/
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

/* +++++++++++++++++  Pagination +++++++++++++++ */
.pagination span,.pagination span  a:hover {
	color: #999999;
	background-color: #f5f5f5;
}

/* active item */
span.pagenav {
	background: #095197;
	color: #777
}

.pagination-start span.pagenav,.pagination-prev  span.pagenav,.pagination-end span.pagenav,.pagination-next span.pagenav
	{
	background-color: #f5f5f5;
	color: #444
}

/* +++++++++++++++++  content  +++++++++++++++ */
.article-info {
	background-color: #fefefa;
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
		to(#f5f5f5) );
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(top, #ffffff, #f5f5f5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#ffffff', endColorstr =   '#f5f5f5', GradientType =   0 );
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
}

ul.menu a:link,ul.menu a:visited {
	color: #444;
}

/* ++++++++++++++++++++++  menu ++++++++++++++++++++++++++  */
.moduletable_menu {
	border: solid 1px #ddd;
	background: #090909;
}

#header ul.menu {
/*	border: solid 1px #D5D5D5;
	box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 5px rgba(0, 0, 0, 0.1);
*/}

#header ul.menu a {
	box-shadow: none;
	border-bottom: 0
}

ul.menu a:hover,ul.menu a:active,ul.menu a:focus {
	background-color: #F5F5F5;
	background-image: -moz-linear-gradient(center top, #FFFFFF, #E6E6E6);
	background-repeat: repeat-x;
	background: url(../images/3.0/arrow.png) no-repeat right center;
	color: #095197
}

/* ++++++++++++++++   highlightning active menuitem  +++++++++++++++++++ */
ul.menu li.active a,ul.menu  li.active ul li.active a,ul.menu  li.active ul li.active  ul li.active a,ul.menu  li.active ul li.active  ul li.active ul li.active  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li.active a
	{
	font-weight: bold;
}

ul.menu  li.active ul li a,ul.menu  li.active ul li.active  ul li a,ul.menu  li.active ul li.active  ul li.active ul li  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li a
	{
	font-weight: normal
}

ul.menu a {
	box-shadow: 0 1px 0 #fff;
	border-bottom: solid 1px #ddd;
	text-shadow: 0 1px 0 #fff
}

ul.menu ul a {
/*	background: #e5e5e5;*/
	margin-bottom: 1px
}

ul.menu ul ul ul a {
	background: #f5f5f5 url(../images/3.0/arrow.png) no-repeat 24px center;
}

ul.menu ul ul ul ul a {
	background: #fff;
}

/* +++++++++++++++++++++++  SLIDER  ++++++++++++++++++++  */
.panel h3.pane-toggler a {
	background: url(../images/slider_plus.png) right top no-repeat;
	color: #333
}

.panel h3.pane-toggler-down a {
	background: url(../images/slider_minus.png) right top no-repeat;
	border-bottom: solid 1px #ddd;
	color: #333
}

/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */
ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited {
	background: #f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a {
	color: #333;
	border: solid 1px #ddd;
	border-bottom: 0
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
	color: #000
}

.tabcontent,div.current {
	background: #fff;
	color: #000;
	border: solid 1px #ddd;
}

.tabcontent .linkclosed {
	color: #000;
	border-bottom: solid 1px #e5e5e5;
}

ul.tabs li a.linkopen,dl.tabs dt.open  h3 a:link,dl.tabs dt.open  h3 a:visited
	{
	background: #fff;
	color: #333;
	border-radius: 5px 5px 0px 0px;
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus
	{
	background: #555;
	color: #fff
}

#footer-inner,#footer {
	background: #f5f5f5;
	box-shadow: 0px 20px 10px #555
}

#footer {
	background: #bfaf95;
	max-width: 1025px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 30px;
	box-shadow: 0px 0px 10px #555555;
	color: #333333;
}

#footer a {
	color: #fff;
	background: none
}

#bottom a {
	background: none
}

.box1 {
	border-right: solid 1px #ccc
}

.box3 {
	border-left: solid 1px #ccc
}

#bottom  ul li a {
	background-image: none;
	padding-left: 0
}
.wrapper_person_ {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #fefefa;
        border-radius: 7px;
 	box-shadow: 0px 5px 5px #aaa;
        /*border: 1px solid #aaa;*/
	opacity: 0.99; 
	height: 106px; 
}














/* responsive */
#mobile_select h2 {border:0; margin:-17px 0 0 0; padding:0; /*background:#0C1D43*/;text-align:right}
#mobile_select h2 a {
display:inline-block;
font-size:0.8em;
border-radius:4px 4px 0 0;
padding:6px;
font-size:0.75em;
margin-right:5px;
}



@media only screen and (max-width: 728px) {

  #all {
   width: 100%;
   min-width: 100px;
   max-width: 780px;
   margin-top: 0px;
  }
  
	img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
  }


	#fontsize{display:none}
	#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form
		{
		float: none;
		width: 100%
	}
	#header {padding-top:0em; min-height: 20px;}
	#header form  {margin:0}
	.logoheader {
/*	background: url(../images/personal/header-unba3.jpg) no-repeat left;*/
     /*background:#efdfc5; */
     min-height:100px; 
     margin:0;
  }
  #contentarea {
   margin-top: -30px;
  }
  .logoheader {
    height: 60px;
        }

	.box {
		border-left: 0 !important;
		border-bottom: solid 1px #ddd;
	}
	#line {
		text-align: center;
		top: 0;
		right: auto;
		max-width: 100% ;
		min-width:100%;

		margin: 0 0px; 
                /*background:#095197;*/
	}
	#header form input {
		float: none; margin-bottom:4px;
	}
	#menuwrapper { margin-top:10px; }
	#header ul.menu {
          position:relative; 
          top:0;
	        left: 8%; 
          /*right:10%; */
          margin:0; 
          margin-right: -1%;
          margin-top: -1%;
          width:90%; 
          border-radius:4px
        }
	#header ul.menu li:first-child a {border-radius: 4px 4px 0 0}
	#header ul.menu li:last-child a {border-radius:0 0 4px 4px }
	#header ul.menu li a:link,
	#header ul.menu li a:visited {
		display: block;
		padding: 6px 10px;
		border-bottom: solid 1px #ccc
      }
	#header .nav-child {
	left: -162px;
	margin-top: -8px;
	}

	#header .nav-child li ul {
	left: -52px;
	margin-top: 8px;
	}
	#wrapper {
	    width: 96%;
	    float: right;
	    position: relative;
	}
}

/*
@media only screen and (min-width: 600px) {
}

@media only screen and (min-width: 768px) {
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1382px) { 
}
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) , only screen and
		(min--moz-device-pixel-ratio: 1.5) , only screen and
	(min-device-pixel-ratio: 1.5) { /* Styles */
}

/* Second level of top menu */
/*#header .nav-child {
	border-left: 2px solid #ddd;
	padding-left: 5px;
}

#header .nav-child {
  text-transform: none;
	background-color: #dfcfb5;
	position: absolute;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	top: 95%;
	left: -4px;
	z-index: 1000;
	display: none;
	min-width: 154px;
	padding: 5px 0px;
	margin: 5px 0px 0;
	margin-top: 6px;
	list-style: none;
	text-align: left;
}

#header .nav-child.pull-right {
	right: 0;
	left: auto;
}
#header ul.nav-child li a {
	background-color: #dfcfb5;
}	
#header ul.menu li.current ul.nav-child li a {
	background-color: #dfcfb5;
	border-right: none;
	box-shadow: 0px 0px 0px #f5f5f5;
}	
#header ul.menu li ul.nav-child li a {
	border-right: none;
	box-shadow: 0px 0px 0px #f5f5f5;
}
#header .nav-child .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}
#header .nav-child a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #333;
	white-space: normal;
}
#header .nav > li {
	position: relative;
}
#header .nav > li:hover > .nav-child,
.nav > li > a:focus + .nav-child {
	display: block;
}
#header .nav-child li > a:hover,
#header .nav-child li > a:focus,
#header .nav-child:hover > a {
	text-decoration: none;
	color: #fff;
	background-color: #cba;
	background-color: #cfbfa5;
}*/
/*#header .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: '';
}
#header .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}*/

